.advantages {
    color: white;
    padding-top: rem(60);
    padding-bottom: rem(55);
    background: var(--dark);

    &__header {
        font-size: rem(24);
        line-height: rem(24);
        letter-spacing: calc(-1em / 30);
        margin-bottom: rem(50);
    }

    &__body {
        position: relative;
        padding-top: rem(26);

        &:before {
            top: 0;
            left: -3000px;
            right: -3000px;
            content: '';
            height: 1px;
            position: absolute;
            background: #514E4E;
        }
    }

    &__row {
        display: grid;
        grid-row-gap: rem(76);
        grid-template-columns: 1fr;
    }

    &__item {
        font-size: rem(16);
        line-height: 110%;
    }

    &__title {
        font-size: rem(20);
        line-height: 110%;
        margin-bottom: rem(20);
    }

    &__media {
        margin-bottom: rem(16);
    }

    &__image {

        &--01 {
            width: 157px;
        }

        &--02 {
            width: 158px;
        }

        &--03 {
            width: 178px;
        }
    }

    &__text {
        color: #D3D3D3;

        p {
            margin-bottom: rem(20);

            &:last-child {
                margin-bottom: 0;
            }
        }
    }

    @include media-breakpoint-up(md) {
        padding-top: rem(100);
        padding-bottom: rem(70);

        &__header {
            font-size: rem(36);
            line-height: rem(36);
            margin-bottom: rem(60);

            br {
                display: block;
            }
        }

        &__row {
            display: grid;
            grid-row-gap: rem(76);
            grid-column-gap: rem(40);
            grid-template-columns: 1fr 1fr 1fr;
        }

        &__title {
            min-height: rem(44);
        }

        &__media {
            margin-bottom: rem(30);
        }
    }

    @include media-breakpoint-up(lg) {

        &__title {
            min-height: inherit;
            margin-bottom: rem(30);
        }
    }

    @include media-breakpoint-up(xl) {
        padding-top: rem(156);
        padding-bottom: rem(90);

        &__header {
            font-size: rem(50);
            line-height: rem(50);
            margin-bottom: rem(80);
        }

        &__row {
            column-gap: rem(60);
        }

        &__item {
            font-size: rem(20);
            line-height: 110%;
        }

        &__title {
            font-size: rem(22);
            line-height: 110%;
            margin-bottom: rem(45);
        }

        &__media {
            display: flex;
            justify-content: center;
            flex-direction: column;
            min-height: rem(320);
            margin-bottom: rem(40);
        }

        &__image {

            &--01 {
                width: 320px;
            }

            &--02 {
                width: 310px;
            }

            &--03 {
                width: 317px;
            }
        }
    }

    @include media-breakpoint-up(xxl) {

        &__row {
            grid-template-columns: 1fr 1fr rem(424);
        }
    }
}
